local fn = _gn(0xC116E6DF68DCE667)
--- enum eRpgIcons
-- {
-- ICON_STAMINA,
-- ICON_STAMINA_CORE,
-- ICON_DEADEYE,
-- ICON_DEADEYE_CORE,
-- ICON_HEALTH,
-- ICON_HEALTH_CORE,
-- ICON_HORSE_HEALTH,
-- ICON_HORSE_HEALTH_CORE,
-- ICON_HORSE_STAMINA,
-- ICON_HORSE_STAMINA_CORE,
-- ICON_HORSE_COURAGE,
-- ICON_HORSE_COURAGE_CORE
-- };
-- enum eRpgIconVisibility
-- {
-- ICON_VISIBILITY_WAIT_TO_HIDE,
-- ICON_VISIBILITY_ALWAYS_SHOW,
-- ICON_VISIBILITY_ALWAYS_HIDE,
-- ICON_VISIBILITY_ALWAYS_BLINK
-- };
function Global.UitutorialSetRpgIconVisibility(rpgIcon, visibility)
	return fn(rpgIcon, visibility)
end
